.ovp_iframe{
    position: absolute;
    background: #ffffff;
    top:65px;
    left:0;
    bottom:0;
    right:0;
    width:100%;
    height: 100%;
  }
  .shadow{
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)!important;
    margin-bottom: 30px;
  }
  /******new layout****/
  .container{
     width: 100%;
     margin: 0 auto;
     padding:2%;
     top: 100px; 
  }
  .parentContainer{
    background: #80808021;
  }
  .text-container{
    width: 100%;
    padding: 6%;
  }
  .text-container p {
    color: gray;
  }
  .card-container{
    display: flex;
    background: #ffffff;
    cursor: pointer;
  }
  a{
    text-decoration: none;
  }
  .iframebuton{
    border:none;
    background:none;
    color: rgb(245, 28, 28);
    padding-right: 20px;
    font-size: 20px;
    font-family: Arial, Helvetica, sans-serif;
    transform-style: preserve-3d;
    z-index:2;
    float: right;
    margin-top: 69px; 
  }
  .img-container{
    width: 100%;
    padding: 1%;
    text-align: center;
  }
  .height-170x {
    height: 320px;
  }
  /**********Responsive*******/
  @media screen and (max-width: 800px){
    .xs-flex-col{
      flex-direction: column;
    }
    .pad-4p{
      padding: 4%!important;
    }
    .height-170x{
      height: 170px!important;
    }
  }